.show-for-xsmall {
	display: none;
}

.show-for-small {
	display: none;
}

.show-for-medium {
	display: none;
}

.show-for-large {
	display: block;
}

@media only screen and (max-width: 1068px) {
	.show-for-xsmall {
		display: none;
	}

	.show-for-small {
		display: none;
	}

	.show-for-medium {
		display: block;
	}

	.show-for-large {
		display: none;
	}

	.hide-for-medium {
		display: none;
	}
}

@media only screen and (max-width: 735px) {
	.show-for-xsmall {
		display: none;
	}

	.show-for-small {
		display: block;
	}

	.show-for-medium {
		display: none;
	}

	.show-for-large {
		display: none;
	}

	.hide-for-small {
		display: none;
	}

	.hide-for-medium {
		display: inline-block;
	}
}

@media only screen and (max-width: 320px) {
	.show-for-xsmall {
		display: block;
	}

	.show-for-small {
		display: none;
	}

	.show-for-medium {
		display: none;
	}

	.show-for-large {
		display: none;
	}

	.hide-for-small {
		display: block;
	}

	.hide-for-medium {
		display: inline-block;
	}
}

@media only screen and (max-width: 320px) {
	.typography-headline-elevated {
		font-size: 35px;
	}
}

@media only screen and (max-width: 320px) {
	.compare-column.template-item-default {
		font-size: 15px;
	}
}

@media only screen and (max-width: 320px) {
	.badge-copy {
		font-size: 15px;
	}
}

.splash-copy-disclaimer {
	font-size: 15px;
	font-weight: 500;
	color: #404040;
}

p.splash-copy-disclaimer {
	margin-top: 20px;
	font-weight: 400;
}

.page-overview .compare-table .section-pricesticky .compare-column-group {
	display: block;
}

.page-overview .compare-table .section-pricesticky .template-item-link {
	margin-top: 0.8em;
}

@media only screen and (max-width: 734px) {
	.template-buy-button .button {
		font-size: 13px;
	}
}

.page-overview .compare-table .section-pricesticky.--sticky {
	text-align: center;
}

.page-overview .compare-table .section-pricesticky .compare-column-group {
	justify-content: center;
}

@media only screen and (max-width: 734px) {
	.page-overview .compare-table .section-pricesticky .compare-column-group {
		align-items: center;
	}
}

.image-icon-5g-radiowaves {
	width: 92px;
	height: 106px;
	background-size: 92px 106px;
	background-repeat: no-repeat;
	background-image: url("/tr/iphone/compare/images/overview/icons/5g_radiowaves__ehn0aq5b2ju6_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-icon-5g-radiowaves {
		background-image: url("/tr/iphone/compare/images/overview/icons/5g_radiowaves__ehn0aq5b2ju6_large_2x.png");
	}
}

@media only screen and (max-width: 734px) {
	.image-icon-5g-radiowaves {
		width: 66px;
		height: 75px;
		background-size: 66px 75px;
		background-repeat: no-repeat;
		background-image: url("/tr/iphone/compare/images/overview/icons/5g_radiowaves__ehn0aq5b2ju6_small.png");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-icon-5g-radiowaves {
		background-image: url("/tr/iphone/compare/images/overview/icons/5g_radiowaves__ehn0aq5b2ju6_small_2x.png");
	}
}
